<!DOCTYPE html>
<html lang="es">  
  <head>    
    <title>POKEDEX - Said Rey</title>    
    <meta charset="UTF-8">
    <meta name="title" content="POKEDEX - Said Rey">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Descripción de la WEB">    
    <link href="./assets/css/styles.css" rel="stylesheet" type="text/css"/>    
  </head>  
  <body>
    <article class="content-wrapper">  
        <header class="header">
            <section class="header__title">
                <figure class="header__title__img">
                    <img src="./assets/images/pokeball_icon.png" alt="pokeball" style="height: 1.5rem;">
                </figure>
                <p class="header__title__text">POKÉDEX_</p>
            </section>
        </header>    
        <main>
            <article class="main">
                <section class="main__avatar">
                    <header class="main__avatar__header box-shadow">
                        <figure class="main__avatar__header-image">
                            <img src="./assets/images/flame.png" alt="Fire" style="height: 1.5rem;">
                        </figure>
                        <p class="main__avatar__header-text">CHARIZARD</p>
                    </header>
                    <figure class="main__avatar__image">
                        <img src="./assets/images/charizard.png" alt="Charizard" width="100%">
                    </figure>
                </section>
                <section class="main__features box-shadow">
                    <div class="main__features__item">
                        <h5 class="main__features-title">NO.</h5>
                        <p class="main__features-description">006</p>
                    </div>
                    <div class="main__features__item">
                        <h5 class="main__features-title">LEVELS</h5>
                        <p class="main__features-description">100</p>
                    </div>
                    <div class="main__features__item">
                        <h5 class="main__features-title">TYPE</h5>
                        <p class="main__features-description">FIRE</p>
                    </div>
                    <div class="main__features__item">
                        <h5 class="main__features-title">HABILITY</h5>
                        <p class="main__features-description">FLAMES</p>
                    </div>
                    <div class="main__features__item">
                        <h5 class="main__features-title">HEIGHT</h5>
                        <p class="main__features-description">1,7 m</p>
                    </div>
                    <div class="main__features__item">
                        <h5 class="main__features-title">WEIGHT</h5>
                        <p class="main__features-description">90,5 Kg</p>
                    </div>
                </section>
            </article>
        </main>
        <footer class="footer">
        <h4 class="footer__title">OTHERS</h4>
        <section class="footer__icons" id="footer__icons">
            <figure class="footer__item box-shadow" id="squirtle" 
                    onmouseenter="rotateImageOut('squirtle')" onmouseleave="rotateImageIn('squirtle')">
                <img src="./assets/images/squirtle.png" height="40px">
            </figure>
            <figure class="footer__item box-shadow" id="mewtwo" 
                    onmouseenter="rotateImageOut('mewtwo')" onmouseleave="rotateImageIn('mewtwo')">
                <img src="./assets/images/mewtwo.png">
            </figure>
            <figure class="footer__item box-shadow" id="solgaleo"
                    onmouseenter="rotateImageOut('solgaleo')" onmouseleave="rotateImageIn('solgaleo')">
                <img src="./assets/images/solgaleo.png">
            </figure>
            <figure class="footer__item box-shadow" id="snorlax"
                    onmouseenter="rotateImageOut('snorlax')" onmouseleave="rotateImageIn('snorlax')">
                <img src="./assets/images/snorlax.png">
            </figure>
        </section>
        </footer>
    </article>
    <script src="./assets/js/pokedex.js"></script>
  </body>  
</html>